Subject: Ticket Assigned - late delivery (refund)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 12:17:21 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (refund) zeenat ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeenat ali Bot:  Hi Zeenat Ali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by c
 ard - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  English please Agent:  Hi Zeenat, Thank you for contacting us. How may I help you? Agent:  Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of a
 ny unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zeenat Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6260377739 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0581748020 Bot:  Please wait while we transfer you to an agent Custo
 mer:  Ok Agent:  Hi Zeenat, Thank you for contacting us. my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zeenat Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6260377739 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your orde
 r may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:02 PM, 22nd Jan                     zeenat ali                    Okk           04:02 PM, 22nd Jan                   Yahya                   Hi Zeenat, Thank you for contacting us .my name is Yahya, How may I help you?           04:02 PM, 22nd Jan                     zeenat ali                    I ordered from centrepoint on 2nd January. Still I did not receive my order. When will it be delivered?           04:03 PM, 22nd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:04 PM, 22nd Jan                     zeenat ali                    Ok           04:04 PM, 22nd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           04:04 PM, 22nd Jan                     zeenat ali                  
   Order no. 6260377739           04:05 PM, 22nd Jan                     zeenat ali                    Are you there??           04:06 PM, 22nd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:06 PM, 22nd Jan                     zeenat ali                    Ok.           04:06 PM, 22nd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:08 PM, 22nd Jan                     zeenat ali                    this is not a good service you are giving. Very unsatisfactory           04:08 PM, 22nd Jan                     zeenat ali                    Ask them to call or contact via email           04:09 PM, 22nd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:12 PM, 22nd Jan          
          Yahya                   do you have any other query  to help you with???           04:16 PM, 22nd Jan                   Yahya                   Are you still with us???           04:16 PM, 22nd Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:16 PM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009916